.superuser { 
    position: relative;
    padding: 3.125rem;
 }
.avatar_itsking img { 
    width: 7.5rem;
    border-radius: 3.75rem;
    border: 0.25rem solid rgb(34 42 48 / 70%);
    box-sizing: border-box;
 }
.pre_text_superuser { 
    padding: 0px 0px;
 }
.block_itsking { 
    font-size: 1.5625rem;
    padding: 0px 0px 1.25rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
.div_king_auto { 
    padding: 1.25rem;
    width: 100%;
    margin-left: 1.25rem;
    box-sizing: border-box;
    background: rgb(var(--color-primary-rgb) / 7.1%);
 }
.user_activity { 
        position: relative;
 }
.wh_250 { 
    width: 18.75rem;
 }
.wh_100 { 
    width: 18.75rem;
    border: 1px solid rgb(34 68 97 / 24%);
    margin-left: 1.25rem;
    padding: 1.25rem;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;    
 }
.wh_100 li { 
    color: #3a4a64;
    overflow: auto;
    font-size: 0.75rem;
    letter-spacing: 1px;
    position: relative;
    z-index: 10;
 }
.wh_450 { 
    width: 36.25rem;
    border: 1px solid rgb(34 68 97 / 24%);
    margin-left: 1.25rem;
    padding: 1.25rem;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
 }
.wh_450:before { 
    content: "";
    width: 18.75rem;
    height: 18.75rem;
    display: block;
    position: absolute;
    background-size: 18.75rem 18.75rem;
    background-image: url(/media/images/REV.svg);
    top: -9.375rem;
    left: -9.375rem;
    animation: 3s linear 0s normal none infinite running rot;
    -webkit-animation: 3s linear 0s normal none infinite running rot;
 }
.wh_450 .sistem_title { 
    z-index:2;
 }
@keyframes rot { 
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
 }
@-webkit-keyframes rot { 
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
 }
.master_user { 
width: 100%;
    border-radius: 1.875rem 0.125rem 0.125rem 1.875rem;
    padding: 0.625rem;
    padding-bottom: 0px;
    min-height: 3.75rem;
    background: #eff2f4;
    box-sizing: border-box;
    position: relative;
    margin: 0px 0px 0.625rem 0px;
    border: 0px solid var(--color-primary-border);
 }
.master_user .user_master_text { 
padding: 0px 0px 0px 0px;
    position: absolute;
    left: 4.75rem;
    width: calc(100% - 3.75rem);
    top: 0.375rem;
    zoom: 0.9;
 }
.master_user .user_master img { 
    width: 5rem;
    border-radius: 100%;
    border: 0.1875rem solid rgb(179 191 200);
 }
.master_user .user_master { 
width: 2.8125rem;
    position: absolute;
    left: 0.25rem;
    top: 0.25rem;
    border-radius: 100%;
    border: 0.1875rem solid rgb(31 66 95);
    z-index: 5;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
 }
.master_user .user_master:after { 
    -webkit-box-shadow: inset 0.3125rem 0.3125rem 0.625rem 0.3125rem rgba(0,0,0,0.33);
    box-shadow: inset 0.125rem 0.125rem 0.3125rem 0.125rem rgba(0,0,0,0.33);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 100%;
    left: 0;
 }
.master_user .name_master { 
    font-size: 0.875rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 500;
 }
.master_user .cehe_master { 
    font-size: 0.625rem;
    text-transform: uppercase !important;
    color: rgb(var(--color-primary-rgb) / 63.1%);
    font-weight: 500;
 }
.master_user .cehe_ortype { 
    font-size: 0.625rem;
    text-transform: uppercase !important;
    color: rgb(var(--color-primary-rgb) / 82%);
    font-weight: 500;
 }
.master_user .master_user { 
    border-radius: 0px;
    padding: 0.625rem;
    border: 0px solid var(--color-primary-border);
    border-top: 1px solid var(--color-primary-border);
    margin: 0;
 }
.padding_top_main { 
    padding-top:4.375rem;
 }
.master_user .open_cmen { 
    position: absolute;
    right: 1.875rem;
    top: 0.875rem;
    color: #4CAF50;
    transition-duration: .6s;
 }
.master_user .open_cmen svg { 
        width: 1.875rem;
    cursor: pointer;
 }
.uk-first-column .div_king_auto { 
padding: 1.25rem;
    width: calc(100% - 1.25rem);
    margin-right: 1.25rem;
    margin-left: 0;
    box-sizing: border-box;
    background: rgb(var(--color-primary-rgb) / 7.1%);
    position: relative;
 }
.bigredo { 
   margin-left: 0px;
    height: 2.8125rem;
    display: block;
    padding-left: 0.125rem;
    box-sizing: border-box;
    width: 100%;
    background: rgb(var(--color-primary-rgb) / 3.9%);
    border-radius: 1.5625rem;
    border: 1px solid rgb(31 66 95);
    color: var(--color-primary);
    position: relative;
    text-align: center;
    line-height: 2.625rem;
    margin: 0.8125rem 0px;
    z-index: 5;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
 }
.labels .label { 
    font-size: 0.5rem;
    fill: var(--color-primary);
    font-weight: 600;
 }
#graphid { 
    height: 14.375rem;
    margin-top: -1.875rem;
 }
.superuser_marker { 
        width: 25rem;
    margin-top: -1.875rem;
 }
.superuser_marker .marker_color { 
    width: 1.25rem;
    height: 1.25rem;
    background: #f8bf10;
    margin-right: 0.625rem;
    border-radius: 100%;
 }
.superuser_marker .marker_color.tab { 
    background: #a0a0a0;
 }
.superuser_marker .marker_color.grf { 
       background: #0cadf4;
 }
.superuser_marker .marker_text { 
    font-size: 0.8125rem;
    color: var(--color-primary);
    font-weight: 500;
 }
.sream_target { 
        height: 8.125rem;
    color: #3a4a64;
    overflow: auto;
    font-size: 0.75rem;
    letter-spacing: 1px;
    position: relative;
    z-index: 10;
 }
.sream_target li span.time { 
        background: #03A9F4;
        padding:0.125rem 0.3125rem;
        margin-right:0.625rem;
        color:var(--color-white);
 }
.sream_target li span.decription_o.uk-text-truncate { 
        width: 18.75rem;
        display: inline-block;
        margin-right:0.625rem;
        padding:0.125rem 0px;
            line-height: 0.5rem;
 }
.sream_target li span.users_tecc { 
        width: 8.75rem;
        display: inline-block;
        margin-right:0.625rem;
        padding:0.125rem 0px;
            line-height: 0.5rem;
 }
.sream_target li a { 
    background:#eff2f4;
    border-radius:100%;
    padding:0.125rem;
    width:1.25rem;
    position:absolute;
    right:0.3125rem;
    
 }
.useronline { 
    display: flex;
    padding: 0px;
    position: absolute;
    top: -1.25rem;
 }
.useronline img { 
    width: 2.1875rem;
    border-radius: 100%;
    border: 0.1875rem solid rgb(31 66 95);
    border-radius: 100%;
    margin-right: 0.3125rem;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    transition-duration: .3s;
    z-index: 10;
    display: none;
 }
.useronline img.activate_user { 
    display: block;
 }
.if_startup { 
    padding: 5rem 3.125rem 3.125rem 3.125rem;
 }
.if_startup .sistem_title { 
    font-size: 1.6875rem;
    letter-spacing: 1px;
        line-height: 2.0625rem;
 }
.if_startup .sistem_text { 
       text-transform: none !important;
    font-size: 0.9375rem;
    font-weight: 400;
    letter-spacing: 0.0313rem;
    width: 5rem; 
 }
.if_startup .uk-accordion-title { 
    display: block;
    font-size: 1.1875rem;
    line-height: 1.4;
    color: var(--color-primary);
    overflow: hidden;
    text-transform: uppercase !important;
    background: #e4e7e9;
    padding: 0.8125rem;
 }
.if_startup_p { 
        font-size: 1.125rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
    padding-bottom: 0px;
 }
.master_user_whwa .uk-width-expand.wii { 
    min-width: 100%;
 }
.wh_450.normative_controll { 
    background: #eff2f4;
    border: 0;
 }
.wh_450.normative_controll:before { 
    display:none;
 }
.type_overlock { 
    height: 1.875rem;
    display: block;
    box-sizing: border-box;
    border-radius: 0.3125rem;
    cursor: pointer;
    border: 0.125rem solid rgb(31 66 95);
    background: var(--color-white);
    color: var(--color-primary);
    position: relative;
    width: 100%;
    margin: 0px 0px 0.9375rem 0px;
 }
.uk-placeholder { 
    margin-bottom: 1.25rem;
    padding: 1.875rem 1.875rem;
    background: transparent;
    border: 0.3125rem dashed rgb(var(--color-sidebar-rgb) / 16.1%);
 }
.uk-placeholder .to_parse { 
    padding-left: 0.25rem;
    color: var(--color-primary);
    font-weight: 700;
 }
.uk-placeholder .uk-icon svg { 
    width: 2.5rem;
    padding-right: 0.3125rem;
    color: var(--color-primary); 
 }
.uk-placeholder:has(.complet) { 
    border: 0.3125rem dashed var(--color-success-bright);
 }
.uk-placeholder:has(.erors) { 
    border: 0.3125rem dashed #ff000061;
 }
.type_overlock:has(.name_type_pluss) { 
    background: var(--color-primary);
 }
.type_overlock .name_type_pluss, .type_xcolore .name_type_pluss { 
        color: var(--color-white);
    font-size: 0.75rem;
    text-transform: uppercase !important;
    font-weight: 600;
    width: 100%;
    text-align: center;
    padding: 0.25rem 0.375rem 0.25rem 0px;
    box-sizing: border-box;
 }
.type_overlock .name_type { 
    position: absolute;
    font-size: 0.625rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
    top: 0.375rem;
    left: 0.625rem;
 }
.type_overlock .norma_type { 
        position: absolute;
    right: 0.5625rem;
    font-size: 0.875rem;
    top: 0.125rem;
 }
.type_xcolore { 
    height: 1.875rem;
    display: block;
    box-sizing: border-box;
    border-radius: 0.3125rem;
    cursor: pointer;
    background: var(--color-primary);
    color: var(--color-primary);
    position: relative;
    width: 100%;
    margin: 0px 0px 0.9375rem 0px;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
 }
.wh_450.customes_controll { 
    background: var(--color-white);
    border: 0;
    border: 1px solid rgb(34 68 97 / 24%);
 }
.wh_450.customes_controll:before { 
    content: "";
    width: 15rem;
    height: 15rem;
    display: block;
    position: absolute;
    background-size: 15rem 15rem;
    background-image: url(/media/images/PLT.png);
    top: -1.875rem;
    left: -4.6875rem;
    animation: pulse 2s infinite;
    -webkit-animation: pulse 2s infinite;
 }
.wh_450.customes_controll .sistem_title { 
    font-size: 1.125rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
    margin: 0px 0px 0.9375rem -0.625rem;
    padding-left: 0.625rem;
    text-align: right;
    padding-bottom: 0px;
 }
.type_xcolore span { 
    position: absolute;
    top: 0.375rem;
    width: 100%;
    text-align: center;
    font-size: 0.75rem;
    font-weight: 700;
 }
.type_xcolore .name_type_pluss { 
        padding-top: 0.375rem;
 }
.padding_top_main { 
    padding-top: 0px;
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition-duration: .6s;
 }
.master_user .master_user { 
    border-radius: 0px;
    padding: 0px 0.625rem;
    height: 0px;
    min-height: 0px;
    box-sizing: border-box;
    overflow: hidden;
    border: 0px solid var(--color-primary-border);
    border-top: 1px solid var(--color-primary-border);
    margin: 0;
    transition-duration: .6s;
 }
.master_user .padding_top_main.oppens  .master_user { 
    padding: 0.625rem 0.625rem;
    height: 3.75rem;
    min-height: 3.75rem;
    transition-duration: .6s;
 }
.padding_top_main.oppens { 
    padding-top: 4.375rem;
    opacity: 1;
    height: fit-content;
    overflow: hidden;
    transition-duration: .6s;
 }
.master_user.main_smene:has(.oppens) .uk-icon { 
    display: block;
    transform: rotate(45deg);
    transition-duration: .6s;
 }
.zakaz_admin { 
    padding: 1.25rem;
    width: calc(100% - 1.25rem);
    margin-right: 1.25rem;
    margin-left: 0;
    box-sizing: border-box;
    background: rgb(255 255 255 / 58%);
    position: relative;
    min-height: 16.3125rem;
    border: 1px solid rgb(248 191 16);
 }
.zakaz_admin .sistem_title { 
    width: fit-content;
 }
.container_zac .title-zakaz { 
        position: relative;
    font-size: 1rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
    text-decoration: dashed underline #ccc 1px;
 }
.container_zac .clien-zakaz, .container_zac .summs-zakaz { 
    color: #3a4a64;
    overflow: auto;
    font-size: 0.75rem;
    letter-spacing: 1px;
 }
.container_zac { 
    width: 15rem;
    margin-right: 1.875rem;
    padding-top: 1.25rem;
    border-top: 1px solid rgba(34, 60, 80, 0.2);
    margin-bottom: 1.875rem;
 }
.new_wijet_gwen_active.hasmore { 
    zoom: 0.8;
 }
.sorter_menus.ex_grupp::-webkit-scrollbar { 
  width: 0.6875rem;
 }
.sorter_menus.ex_grupp { 
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
 }
.sorter_menus.ex_grupp::-webkit-scrollbar-track { 
  background: var(--scrollbarBG);
 }
.sorter_menus.ex_grupp::-webkit-scrollbar-thumb { 
  background-color: var(--thumbBG) ;
  border-radius: 0.375rem;
  border: 0.1875rem solid var(--scrollbarBG);
 }
.uk-width-expand .zakaze { 
      min-width: 23.75rem;
 }
.model_zakaz { 
    position: relative;
    padding: 0.3125rem;
    z-index: 1;
    border-top: 1px solid rgb(31 66 95 / 25%);
 }
.model_zakaz .zac_titles_min { 
    font-size: 0.5625rem;
    height: 1rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
    box-sizing: border-box;
    padding: 0.25rem 0px;
 }
.model_zakaz .zac_precent_min { 
    position: absolute;
    top: 0.4375rem;
    right: 0.3125rem;
    background: #f8bf10;
    width: 1.875rem;
    text-align: center;
    border-radius: 0.125rem;
    font-size: 0.625rem;
    font-weight: 600;
    color: #000;
 }
.model_zakaz .zac_type_min { 
   background: var(--color-primary);
    width: fit-content;
    padding: 1px 0.3125rem;
    color: var(--color-white);
    font-size: 0.5625rem;
    border-radius: 0.125rem;
    top: 0.4375rem;
    right: 2.375rem;
    position: absolute;
    text-transform: uppercase !important; 
 }
.totalpoject { 
    color: var(--color-primary);
    overflow: auto;
    font-size: 0.75rem;
    font-weight: 600;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    padding: 0.1875rem;
    margin-top: 0.3125rem;
    text-align: center;
    background: rgb(34 60 80 / 20%);
 }
.controll_panell span { 
    background: rgb(34 60 80 / 20%);
    display: inline-block;
    padding: 0.125rem 0.3125rem;
    border-radius: 0.1875rem;
    margin-right: 0.3125rem;
    font-weight: 700;
    color: #000;
    font-size: 0.5625rem;
    text-transform: uppercase !important;
 }
.add_inmodell { 
    background: var(--color-primary);
    color: var(--color-white);
    width: 2.1875rem;
    height: 2.1875rem;
    display: block;
    text-align: center;
    box-sizing: border-box;
    line-height: 1.8125rem;
    font-size: 2.1875rem;
    margin-top: 0.625rem;
    margin-left: 0.25rem;
    cursor: pointer;
    position: absolute;
    bottom: 0px;
 }
.controll_panell span.okk_z { 
     background: rgb(var(--color-success-bright-rgb) / 58%);
 }
.container_zac .uk-grid-small { 
    margin-top:-0.375rem;
 }
.clien-zakaz .distruct { 
padding-top: 0.3125rem;
    display: block;
    font-weight: 300;
    max-width: 8.4375rem;
    overflow: hidden;
    color: var(--color-primary);

 }
.on_drem { 
    position: absolute;
    width: 100%;
    top: 3.3125rem;
    height: 5.625rem;
    background: var(--color-white);
    overflow: hidden;
    box-sizing: border-box;
    z-index: 10;
    border: 1px solid rgb(255 255 255 / 25%);
    transition: 0.3s ease-out;
 }
.on_drem.on_hover:hover { 
    height: fit-content;
     z-index:100;
    border: 1px solid rgb(31 66 95 / 25%);
 }
.searchinmodell.uk-input { 
    
 }
.zacaz_reali ul { 
        padding: 0.3125rem 0 0.3125rem 0px;
    list-style: none;
 }
.zacaz_reali ul li .searcparam, .zacaz_reali ul li .erorlistse { 
   background: var(--color-white);
    border-bottom: 1px solid var(--color-primary-border);
    color: var(--color-primary);
    letter-spacing: 1px;
    font-weight: 800;
    font-size: 0.5625rem;
    padding: 0.5rem;
    cursor: pointer;
    text-transform: uppercase !important;
    transition: 0.3s ease-out;
 }
.pluss_tpo_list_search { 
    position: relative;
 }
.tecnostat { 
position: absolute;
    right: 0px;
    color: var(--color-primary-border);
    top: 1px;
 }
.zacaz_reali ul li .searcparam:hover { 
    color: var(--color-primary-border);
 }
.model_zakaz .qwartadell { 
    background: #ff0000;
    width: 1.25rem;
    text-align: center;
    padding: 1px 0.3125rem;
    cursor: pointer;
    color: var(--color-white);
    font-size: 0.5625rem;
    border-radius: 0.125rem;
    top: 0.4375rem;
    right: 0.3125rem;
    position: absolute;
    opacity: 0;
    z-index: 5;
    text-transform: uppercase !important;
    transition: 0.3s ease-out;
 }
.model_zakaz a { 
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
 }
.model_zakaz:hover .qwartadell { 
    opacity: 1;
 }
.zacaz_reali ul li .erorlistse { 
    
 }
.zacaz_reali ul li .searcparam .grean { 
        color: var(--color-success-bright);
 }
.redact_name { 
    font-size: 1.125rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 700;
    padding-bottom: 0.9375rem;
 }
.mode_zakaz_hover { 
    position: relative;
    height: 11.5625rem;
 }
.ubdell_data.uk-icon { 
    color: #f00;
    position: absolute;
    right: 0;
    cursor: pointer;
    z-index: 3;
    top: 0.1875rem;
 }
.ubupse_data.uk-icon { 
    color: var(--color-primary-border);
    position: absolute;
    right: 1.375rem;
    cursor: pointer;
    z-index: 3;
    top: 0.1875rem;
 }
.create_formplay .uk-margin { 
    margin: 0px !important;
 }
.add_endzakaz { 
    background: #f8bf10;
    color: var(--color-primary);
    font-weight: 700;
    width: fit-content;
    height: 2.1875rem;
    display: block;
    text-align: center;
    box-sizing: border-box;
    line-height: 2.0625rem;
    font-size: 0.8125rem;
    margin-top: 0.625rem;
    padding: 0px 1.25rem;
    text-transform: uppercase !important;
    margin-left: 2.8125rem;
    cursor: pointer;
    position: absolute;
    bottom: 0px;
 }
.to_add_zacaz { 
    background: var(--color-success-bright);
    font-size: 0.6875rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
    display: inline-block;
    padding: 0.1875rem 0.9375rem;
    margin: 0.125rem 0px 0px 0.4375rem;
    text-align: center;
    cursor: pointer;
    position: absolute;
 }
.ex_grupp.sorter_menus { 
    left: 43.75rem;
    margin-top: 1px;
 }
.animation_load .gett_grupp { 
    width: 20.3125rem;
    transition: 0.5s ease-out;
 }
.ex_grupp.sorter_menus .grup_sort.active a:before { 
    border: 0.125rem solid var(--color-success-alt2);
 }
.ex_grupp.sorter_menus .grup_sort.active a { 
    background: var(--color-success-alt2);
 }
.animation_load .gett_grupp.uk-animation-scale-up.uk-animation-reverse { 
        width: 0px;
    margin: 0;
    padding: 0;
 }
.ex_grupp.sorter_menus .grup_sort a { 
    background: var(--color-white);
    border: 0px solid var(--color-primary);
    padding: 0.375rem 0.75rem;
    color: var(--color-primary);
    font-weight: 600;
    border-radius: 1.25rem;
    background: #f0f2f4;
    font-size: 0.75rem;
      transition: 0.3s ease-out;
    position: relative;
 }
.ex_grupp.sorter_menus .grup_sort a:before { 
    content: "";
    border: 0.125rem solid rgb(34 60 80 / 20%);
    position: absolute;
      transition: 0.3s ease-out;
    z-index: 1;
    width: calc(100% + 0.625rem);
    height: calc(100% + 0.625rem);
    border-radius: 1.5625rem;
    left: -0.4375rem;
 }
.type_xtypes { 
    background: var(--color-success-bright);
    font-size: 0.75rem;
    position: relative;
    height: 1.8125rem;
    border-radius: 0.1875rem;
    transition: 0.3s ease-out;
    cursor:pointer;
        -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
 }
.type_xtypes:hover { 
 background: rgb(255 215 0);   
 }
.wh_450.customes_type:before { 
    content: "";
    width: 11.25rem;
    height: 11.25rem;
    display: block;
    position: absolute;
    background-size: 11.25rem;
    background-image: url(/media/images/MNF.jpg);
    top: -0.875rem;
    left: -3.0625rem;
    animation: pulse 2s infinite;
    -webkit-animation: pulse 2s infinite;
 }
.type_xtypes img { 
        position: absolute;
    width: 1.8125rem;
    border-radius: 0.1875rem;
 }
.type_xtypes span { 
    position: absolute;
    font-weight: 500;
    font-size: 0.625rem;
    color: #000;
    letter-spacing: 0.0313rem;
    width: 100%;
    text-align: left;
    padding-left: 2.25rem;
    box-sizing: border-box;
    top: 0.4375rem;
 }
.img-prew { 
    border: 0.3125rem solid rgba(34, 60, 80, 0.2);
    width: 5.9375rem;
 }
.not_audit.alphabetta { 
       width: 100%;
    position: relative;
    z-index: 100;
    text-align: left;
    font-weight: 600;
    color: var(--color-primary);
 }
.uk-select.litteversion_create { 
        margin-top: 1.25rem;
    border: 0.125rem solid var(--color-primary);
    font-size: 1rem;
    color: var(--color-primary);
    font-weight: 600;
    letter-spacing: 1px;
 }
.preloader_text.inclassee { 
    padding: 0.9375rem 1.875rem;
    margin: 0px 0px 1.25rem;
    background: rgb(31 66 95 / 31%);
    color: var(--color-primary);
 }
